[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.6.31 kernels

Alex Samad wrote:
isn't there some issue with the broadcom-sta drivers and .31 ?

The broadcom-sta source code that was included in non-free Debian would no longer compile with kernel 2.6.31. That's why they've been working on the b43 driver extensively in the 2.6.32 kernel so the broadcom-sta driver will no longer be necessary.

Reply to: